MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- z
- ~

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - n -

- name : ArchivePlugin , AudioOutput , AudioOutputPlugin , BlockParam , ConfigTemplate , DatabasePlugin , DecoderPlugin , EncoderPlugin , FilterPlugin , HttpdOutput , InputPlugin , MemoryStorageDirectoryReader::Entry , NeighborPlugin , playlist_plugin , PlaylistInfo , StoragePlugin , tag_table , UPnPDirObject
- NarrowPath() : NarrowPath
- Need() : DecoderBuffer
- Negative() : SignedSongTime
- NeighborExplorer() : NeighborExplorer
- NeighborGlue() : NeighborGlue
- NeighborInfo() : NeighborInfo
- NewFile() : Song
- NewFrom() : Song
- NewRoot() : Directory
- Next() : CircularBuffer< T >
- next : ConfigBlock , ConfigParam
- Next() : FLACMetadataIterator
- next : MusicChunk
- next_song : PlayerControl
- NextParam() : Tokenizer
- NextSong() : MemorySongEnumerator , SongEnumerator
- NextString() : Tokenizer
- NextUnquoted() : Tokenizer
- NextWord() : Tokenizer
- NfsConnection() : NfsConnection
- NfsFileReader() : NfsFileReader
- NfsManager() : NfsManager
- NoSuchList() : PlaylistError
- NoSuchSong() : PlaylistError
- NotPlaying() : PlaylistError
- Null() : AllocatedPath , AllocatedSocketAddress , AllocatedString< T > , ConstBuffer< T > , ConstBuffer< void > , Path , SocketAddress , ThreadId , WritableBuffer< T > , WritableBuffer< void >
- nullptr : AllocatedArray< T >
- num : Client
- num_items : Tag
- num_subscriptions : Client